@import url(reset.css);
/*@import url(//fonts.googleapis.com/css?family=Inconsolata);*/

/*mustard #be9f42*/
/*dark mustard #9f8436*/
/*red #8d1413*/
/*dark green #463b17*/

div.clearer {clear: left; line-height: 0; height: 0;}

body {
/*	background: url('http://www.allgoodcafe.com/images/background-paper.jpg') no-repeat scroll top center;*/
	background: url('../images/2010/background_fuzz.gif') repeat scroll top center;
	margin: 0px 0 0 0;
}


body { 
	font-size: 62.5%; 
	}


#jukebox_holder{
/*	position:fixed;*/
	top:0px;
/*	padding: 0px 0 0 659px;*/
/*	width: 850px;*/
/*	background:#be9f42;*/
	width: 100%;
	text-align: center;
	height: 25px;
	background: transparent url('../images/2010/jukebox_bkgnd.gif') repeat-x fixed top left;
	
	
	
/*	margin:0px;*/
/*	padding: 20px 0 0 0 ;*/
}

#wrapper {
	width: 850px;
	margin: 20px auto 20px auto;
/*	background: blue;*/
}

#header {
	width: 850px;
	margin: 10px 0 0 0;
}

#nav {
	margin: 10px 0 20px 0;
	text-align: center;	
/*	background: red;*/
	width: 850px;
}

#nav a {
	margin: 0px 2px;	
}

#nav #buttons {
	margin: 0 0 15px 0;
}

#picstrip {
	margin: 20px 0 0px 0;
}

#frontscene {
	margin: 10px 0 6px 0;
}

#quote {
	margin: 0px 0 0 0;
}


#promos {
	margin: 16px 0;
}

#promos #middle {
	margin: 0px 8px;
}


#content {
	margin: 0 0 20px 0;
}

#left_col {
	width: 200px;
/*	background:red;*/
	float: left;
	
}

#right_col {
	float: right;
	width:600px;
/*	background: pink;*/
}

#footer {

/*	background: red;*/
	padding: 10px 0 0 0;
}

#footer p {
	font-family: 'Inconsolata', Helvetica, Arial, Verdana, sans-serif; 
	text-transform: uppercase;
	color: #971616;
	text-align: center;
	letter-spacing: 4px;
	margin: 10px 0 0 0;
	font-size: 1.5em;
}


/*---------------------------- TEXT & MISC. STYLES ----------------------------*/

td {
	vertical-align: top;
}

body {
/*	font: 1em/1.5em Helvetica, Arial, Verdana, sans-serif ;*/
}

p, li, caption, legend {
	font: 1.3em Helvetica, Arial, Verdana, sans-serif ;	
	margin: 0 0 .8em 0;
}

label {
	font-weight: bold;
}

p.caption {
	margin-top: .4em;
	font-size: .8em;
}

li {
	margin: 0 0 .5em 0;
}


h2 {
	font: 2.6em/1em Helvetica, Arial, sans-serif ;	
	font-weight: bold;
	margin: 0 0 1em 0;
	color: #8d1413;
	padding: 0 0 2px 0;	
	text-align: center;
}


h3 {
	font: 1.6em/1em Helvetica, Arial, Verdana, sans-serif ;	
	font-weight: bold;
	margin: 0 0 .4em 0;
	color: #9f8436;
/*	border-bottom:1px solid #9f8436;*/
	padding: 0 0 2px 0;
}

h4 {
	font: 1.6em/1.4em Helvetica, Arial, Verdana, sans-serif ;	
	font-weight: bold;
	margin: 0 0 1em 0;
	color: #9f8436;
/*	border-bottom:1px solid #9f8436;*/
	padding: 0 0 2px 0;	
}

h4.zinger {
	width: 600px;
	margin: 0 auto 1em auto;
	text-align: center;
}


.bigboldred {
	color: #8d1413;
	font-weight: bold;
	font-size: 2em;
}

.lefty {
	float:left; 
	margin: 0px 10px 10px 0px
}

.righty {
	float:right; 
	margin: 0px 0px 10px 10px
}


img.border {
	border:1px solid #be9f42;
}

a:link {color:#8d1413;}
a:visited {color:#8d1413;}
a:hover {color:#000;}
a:active {}



/*---------------------------- REVIEWS ----------------------------*/
ul#reviews_list li{
	margin: 0 0 1em 0;
	font-size: 1em;
	
}



/* ---------------------- CALENDAR ----------------- */

hr.calrule {
color:#8d1413;
background-color:#8d1413;
width:3;
}
div.calrule {
	border-top: 1px solid #463b17;

}

table.calendar_ext {
	width: 700px;
	margin: 0px auto 0px auto;
}

table.calendar_ext td {
	font: bold 1.4em/1.3em Helvetica, Arial, sans-serif;
	padding: 0 15px  0 0;
}


table.cal { 
	margin:0px auto 20px auto;
	background-color: #FFF8DC;
	width: 850px;
	background: url('../images/2010/cal_bkgnd.jpg') repeat top left;	
	border: 6px solid #8d1413;
} 

table.cal td {
	vertical-align: top;
	font: 1.1em Helvetica, Arial, sans-serif;	
	text-align: center;
	border: 1px solid #9f8436;
	width: 20%;
	padding: 20px 0;
	font-weight: bold;
}

table.cal tr.month td {
	font-size: 2em;
	text-transform: uppercase;
	padding: 5px 0;
	letter-spacing: 2px;
	color: #FFF8DC;
/*	border:1px solid #8d1413;	*/
	border:0px;
/*	background: #8d1413 url('http://www.allgoodcafe.com/images/cal_month_bkgnd.gif') no-repeat  top left;*/
	background: #8d1413;
	
	
}

table.cal tr.day td {
	font-size: 1.2em;
	text-transform: uppercase;
	padding: 5px 0;
	letter-spacing: 2px;
	background: #9f8436;
	color: #FFF8DC;
	border-color: #9f8436;	
	border:;
}


table.cal tr.day td.middle {

}


.calnum {
	font-weight: bold;
}

.showprice {
	font-weight: bold;
}

table.rule {
	width:100%;
	text-align: center; 
	font: bold 2em/1em Helvetica, Arial, sans-serif;
	margin: 50px 0 20px 0;
	border-top: 1px solid #463b17;
	border-bottom: 1px solid #463b17;
}

table.rule td {
	vertical-align: top;
	color: #463b17;
	padding: 8px 0 4px 0;
}

table.rule td.date {
/*	color: #444;*/
}

.tix {
	font-weight: bold;
	text-align: center;
}


/* ---------------------- MENU  & CATERING  ------------------------ */



#menu_nav {
	background: transparent url('../images/2010/menu_dining_header2.gif') no-repeat  top left;
	width: 850px;
	height: 57px;
	margin: 0px auto 0px auto;
	padding: 28px 0 0px 240px;
}

#menu_nav a {
	font: 1.3em/1em Helvetica, Arial, sans-serif;
	text-decoration: none;
	margin: 0 10px 0 0;
	color: #ede0be;
	}

#menu_nav a span.diam {
	color:#6b0f0f;
}	

#menu_nav a.active span.diam, #menu_nav a:hover span.diam {
	color:#ede0be;
}	

#menu_image {
	width: 850px;
	margin: 0px auto 0px auto;
}

/* ------------------- NEWS ----------------- */

ul.news_list {
	padding: 0 0 0em 6em;
	text-indent: -6em;

}


.news_date {
/*	font-weight: bold;*/
/*	color: #9f8436;*/
	font-size: .9em;
}

/* ------------------- LInks ----------------- */

table#links_list {
	width: 430px;
/*	margin: 0px auto 0px auto;*/
}



/* ------------------- PHOTOS ----------------- */
div#thumbs_holder {
	padding: 0em 0 0em 0;
	margin: 0 0 2em 0;
	border-bottom: 1px solid #8d1413;
/*	border-top: 1px solid #8d1413;	*/

}

div.thumbnail {
	float: left;
	width: 150px;
	margin: 0 20px 10px 0px;
/*	font: 1em/1em Helvetica, Arial, sans-serif;*/
	text-align: center;
}

div.thumbnail p {
	font-size: .8em;
}

div.thumbnail a img {
	border:1px solid #be9f42;	
	margin: 0 0 .2em 0;
}

div.thumbnail a:hover img {
	border:1px solid #8d1413;	
}

table#photos_list {
	width: 430px;
/*	margin: 0px auto 0px auto;*/
}

table#photos_list td {
	font: 1em/1em Helvetica, Arial, sans-serif;
	padding: 8px 4px 4px 0;
	border-bottom:1px solid #dacda8;
}

table#photos_list td a {
	font-size: 1.3em;
}

table#photos_list td.new {
	font-weight:bold;
	text-align:right;
}
table#photos_list td.note {
	text-align:right;
}


/* ------------------- LIST SIGN UP ----------------- */

table.form td {
	padding: 2px;
}

fieldset {
	width: 400px;
/*	background: pink;*/
	border-top: 1px solid #8d1413;
	padding: 1em 0em 0em 0em;
	margin: 0 0 1em 0;
}
fieldset .wide {
	width: 380px;
	font-size: 1.3em;
}

legend {
	line-height:1em;
}


p.errHead, p.warnHead  {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 2em;
	color:#8d1413;
	font-weight:bold;
}

div.err {

	text-align: center;
	border:3px solid #8d1413	;
	width:600px;
	padding: 1em;
	font-family: Helvetica, Arial, sans-serif;	
	font-size: 1.3em;
	color:#8d1413;
	font-weight:bold;
}

hr.review {
	color: #8d1413;
	background-color: #8d1413;
	height:2px;
	border-width:0;
}

div.warn {
vertical-align:top;
text-align: center;
border:3px ridge red;
width:600px;
padding:10px;
font-size:14pt;
color:#FF0000;
font-weight:bold;
}

input.sptst {
width:1px;
border:0;
font-size: 1px;
height: 1px;
padding:0px;
visibility:hidden;
}